@import "../fonts/icofont.min.css";

@font-face {
  font-family: OstrichSans;
  src: url(../fonts/ostrich-regular.ttf);
}

@font-face {
  font-family: Aleo;
  src: url(../fonts/Aleo-Regular.otf);
}

@font-face {
  font-family: IcoFont;
  src: url(../fonts/icofont.ttf);
}

h1 {
  font-family: OstrichSans;
  font-weight: lighter;
  font-size: 7em;
}

h2,
h3,
h4,
h5,
h6,
p {
  font-family: Aleo;
  font-size: 1.5em;
}

body {
  text-align: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  margin: 0;
}

body .grade {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.75);
}

body .main {
  z-index: 10;
  position: absolute;
  width: 100%;
}

/* Home */
#mq-home {
  background-image: url("../content/pictures/highway.jpg");
  color: #ddd;
}

.award{
    height: 25vh;
    margin: 0.5em;
}